# Polish translation for kipi-plugins
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the kipi-plugins package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: kipi-plugins\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-03-26 16:12+0000\n"
"PO-Revision-Date: 2008-02-29 11:23+0000\n"
"Last-Translator: Pawel Dyda <pawel.dyda@gazeta.pl>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 15:07+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kipi-plugins/acquireimages/kipiplugin_acquireimages.desktop:3
msgid "Name=AcquireImages"
msgstr "Name=Pobieranie obrazów"

#: kipi-plugins/acquireimages/kipiplugin_acquireimages.desktop:25
msgid "Comment=KIPI Acquire Image Plugin"
msgstr "Comment=Wtyczka KIPI do pobierania obrazków"

#: kipi-plugins/batchprocessimages/kipiplugin_batchprocessimages.desktop:3
msgid "Name=BatchProcessImages"
msgstr "Name=Wsadowe przetwarzanie obrazów"

#: kipi-plugins/batchprocessimages/kipiplugin_batchprocessimages.desktop:26
msgid "Comment=KIPI Batch Processing Images Plugin"
msgstr "Comment=Wtyczka KIPI do wsadowego przetwarzania obrazków"

#: kipi-plugins/calendar/kipiplugin_calendar.desktop:3
msgid "Name=Calendar"
msgstr "Name=Kalendarz"

#: kipi-plugins/calendar/kipiplugin_calendar.desktop:31
msgid "Comment=KIPI Calendar Creation Wizard Plugin"
msgstr "Comment=Wtyczka KIPI do tworzenia kalendarzy"

#: kipi-plugins/cdarchiving/kipiplugin_cdarchiving.desktop:3
msgid "Name=CDArchiving"
msgstr "Name=Archiwizacja"

#: kipi-plugins/cdarchiving/kipiplugin_cdarchiving.desktop:26
msgid "Comment=KIPI Albums CD and DVD Archiving Plugin"
msgstr "Comment=Wtyczka KIPI do tworzenia archiwów płyt CD i DVD"

#: kipi-plugins/findimages/kipiplugin_findimages.desktop:3
msgid "Name=FindImages"
msgstr "Name=Znajdź obrazy"

#: kipi-plugins/findimages/kipiplugin_findimages.desktop:28
msgid "Comment=KIPI Plugin for Finding Images"
msgstr "Comment=Wtyczka KIPI do wyszukiwania obrazków"

#: kipi-plugins/flickrexport/kipiplugin_flickrexport.desktop:3
msgid "Name=Flickr Exporter"
msgstr "Name=Eksport na Flickr"

#: kipi-plugins/flickrexport/kipiplugin_flickrexport.desktop:26
msgid "Comment=KIPI Remote Flickr Export Plugin"
msgstr "Comment=Wtyczka KIPI do eksportu na Flickr"

#: kipi-plugins/galleryexport/kipiplugin_galleryexport.desktop:3
msgid "Name=Remote Gallery Export"
msgstr "Name=Eksport do zdalnej galerii"

#: kipi-plugins/galleryexport/kipiplugin_galleryexport.desktop:29
msgid "Comment=KIPI Remote Gallery Export Plugin"
msgstr "Comment=Wtyczka KIPI do zdalnego eksportu galerii"

#: kipi-plugins/gpssync/kipiplugin_gpssync.desktop:2
msgid "Comment=KIPI plugin to Geolocalize pictures"
msgstr "Comment=Wtyczka KIPI do zdjęć Geolocalize"

#: kipi-plugins/gpssync/kipiplugin_gpssync.desktop:25
msgid "Name=GPSSync"
msgstr "Name=Synchronizacja z GPS"

#: kipi-plugins/helloworld/kipiplugin_helloworld.desktop:24
msgid "Comment=KIPI Hello World Plugin"
msgstr "Comment=Wtyczka KIPI Witaj Świecie!"

#: kipi-plugins/htmlexport/kipiplugin_htmlexport.desktop:3
msgid "Name=HTML Gallery"
msgstr "Name=Galeria HTML"

#: kipi-plugins/htmlexport/kipiplugin_htmlexport.desktop:27
#: kipi-plugins/imagesgallery/kipiplugin_imagesgallery.desktop:27
msgid "Comment=KIPI HTML Gallery Export Plugin"
msgstr "Comment=Wtyczka KIPI do eksportowania galerii w formacie HTML"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:2
msgid "Name=Classic"
msgstr "Name=Klasyczny"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:22
msgid "Comment=A port of the old HTML Export plugin theme"
msgstr "Comment=Port starej wtyczki do eksportowania w formacie HTML"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:52
msgid "Name=Thumbnails per row"
msgstr "Name=Miniaturek na wiersz"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:79
msgid "Name=Background Color"
msgstr "Name=Kolor tła"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:131
msgid "Name=Font Size"
msgstr "Name=Wielkość czcionki"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:159
msgid "Name=Image Border Size"
msgstr "Name=Rozmiar ramki"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:186
msgid "Name=Image Border Color"
msgstr "Name=Kolor ramki"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:211
msgid "Name=Link Color"
msgstr "Name=Kolor odnośnika"

#: kipi-plugins/htmlexport/themes/classic/classic.desktop:236
msgid "Name=Visited Link Color"
msgstr "Name=Kolor odwiedzonego odnośnika"

#: kipi-plugins/htmlexport/themes/cleanframes/cleanframes.desktop:21
msgid "Comment=A frame theme based on Ruediger Bente's frame theme"
msgstr "Comment=Temat ramki bazujący na temacie Ruedigera Bente"

#: kipi-plugins/htmlexport/themes/cleanframes/cleanframes.desktop:51
#: kipi-plugins/htmlexport/themes/simple/simple.desktop:59
msgid "Name=Style"
msgstr "Name=Styl"

#: kipi-plugins/htmlexport/themes/frames/frames.desktop:2
msgid "Name=Frames"
msgstr "Name=Ramki"

#: kipi-plugins/htmlexport/themes/frames/frames.desktop:21
msgid "Comment=A frame theme"
msgstr "Comment=Temat ramki"

#: kipi-plugins/htmlexport/themes/matrix/matrix.desktop:9
msgid "Comment=Show your photos with Matrix style"
msgstr "Comment=Pokaż swoje zdjęcia w stylu Matriksa"

#: kipi-plugins/htmlexport/themes/s0/s0.desktop:2
msgid ""
"Comment=Yet another nice theme. Very simple and clean look with "
"\"calligraphics\" icons."
msgstr ""
"Comment=Kolejny miły temat. Bardzo prosty i czysty wygląd z \"kaligrafowanymi"
"\" ikonami."

#: kipi-plugins/htmlexport/themes/simple/simple.desktop:2
msgid "Name=Simple"
msgstr "Name=Prosty"

#: kipi-plugins/htmlexport/themes/simple/simple.desktop:25
msgid "Comment=A simple and light theme"
msgstr "Comment=Prosty i lekki temat"

#: kipi-plugins/htmlexport/themes/snow/snow.desktop:2
msgid "Name=Snow"
msgstr "Name=Śnieg"

#: kipi-plugins/htmlexport/themes/snow/snow.desktop:28
msgid "Comment=A perfect match for your mountain holidays"
msgstr "Comment=Wspaniałe komponuje się z wakacjami w górach"

#: kipi-plugins/imagesgallery/kipiplugin_imagesgallery.desktop:3
msgid "Name=ImagesGallery"
msgstr "Name=Galeria obrazków"

#: kipi-plugins/imageviewer/kipiplugin_viewer.desktop:3
msgid "Name=Viewer"
msgstr "Name=Przeglądarka obrazów"

#: kipi-plugins/imageviewer/kipiplugin_viewer.desktop:24
msgid "Comment=KIPI OpenGL Image Viewer"
msgstr "Comment=Przeglądarka obrazków KIPI na OpenGL"

#: kipi-plugins/ipodexport/kipiplugin_ipodexport.desktop:3
msgid "Name=iPodExport"
msgstr "Name=Eksport na iPoda"

#: kipi-plugins/ipodexport/kipiplugin_ipodexport.desktop:19
msgid "Comment=KIPI iPod Export Plugin"
msgstr "Comment=Wtyczka KIPI do eksportowania na iPoda"

#: kipi-plugins/jpeglossless/kipiplugin_jpeglossless.desktop:3
msgid "Name=JPEGLossless"
msgstr "Name=Bezstratna kompresja JPEG"

#: kipi-plugins/jpeglossless/kipiplugin_jpeglossless.desktop:24
msgid "Comment=KIPI JPEG Lossless Plugin"
msgstr "Comment=Wtyczka KIPI do bezstratnej kompresji JPEG"

#: kipi-plugins/kameraklient/kipiplugin_kameraklient.desktop:2
msgid "Name=KameraKlient"
msgstr "Name=Klient Kamery"

#: kipi-plugins/kameraklient/kipiplugin_kameraklient.desktop:16
msgid "Comment=KIPI Digital Camera Interface Plugin"
msgstr "Comment=Wtyczka KIPI interfejsu do aparatu cyfrowego"

#: kipi-plugins/metadataedit/kipiplugin_metadataedit.desktop:2
msgid "Comment=KIPI Pictures Metadata Editor"
msgstr "Comment=KIPI - edytor metadanych"

#: kipi-plugins/metadataedit/kipiplugin_metadataedit.desktop:27
msgid "Name=MetadataEdit"
msgstr "Name=Edytor Metadanych"

#: kipi-plugins/mpegencoder/kipiplugin_mpegencoder.desktop:3
msgid "Name=MPEGEncoder"
msgstr "Name=Koder MPEG"

#: kipi-plugins/mpegencoder/kipiplugin_mpegencoder.desktop:24
msgid "Comment=KIPI Images MPEG Encoder Plugin"
msgstr "Comment=Wtyczka KIPI do kodowania obrazków w MPEG"

#: kipi-plugins/picasawebexport/kipiplugin_picasawebexport.desktop:3
msgid "Name=Picasaweb Exporter"
msgstr ""

#: kipi-plugins/picasawebexport/kipiplugin_picasawebexport.desktop:19
msgid "Comment=KIPI Remote Picasaweb Export Plugin"
msgstr ""

#: kipi-plugins/printwizard/kipiplugin_printwizard.desktop:3
msgid "Name=PrintWizard"
msgstr "Name=Kreator wydruku"

#: kipi-plugins/printwizard/kipiplugin_printwizard.desktop:29
msgid "Comment=KIPI Print Wizard Plugin"
msgstr "Comment=Wtyczka KIPI - kreator wydruku"

#: kipi-plugins/rawconverter/kipiplugin_rawconverter.desktop:25
msgid "Comment=KIPI Raw Image Converter"
msgstr "Comment=Wtyczka KIPI - konwerter surowego obrazka"

#: kipi-plugins/sendimages/kipiplugin_sendimages.desktop:3
msgid "Name=SendImages"
msgstr "Name=Wyślij obrazki"

#: kipi-plugins/sendimages/kipiplugin_sendimages.desktop:26
msgid "Comment=KIPI EMail Images Plugin"
msgstr ""
"Comment=Wtyczka KIPI do wysyłania obrazków przy użyciu poczty elektronicznej"

#: kipi-plugins/simpleviewerexport/kipiplugin_simpleviewer.desktop:3
msgid "Name=SimpleViewer"
msgstr "Name=Prosta przeglądarka"

#: kipi-plugins/simpleviewerexport/kipiplugin_simpleviewer.desktop:22
msgid "Comment=KIPI Flash Export Plugin"
msgstr ""

#: kipi-plugins/slideshow/kipiplugin_slideshow.desktop:3
msgid "Name=SlideShow"
msgstr "Name=Pokaz slajdów"

#: kipi-plugins/slideshow/kipiplugin_slideshow.desktop:29
msgid "Comment=KIPI SlideShow Plugin"
msgstr "Comment=Wtyczka KIPI pokazu slajdów"

#: kipi-plugins/sync/kipiplugin_sync.desktop:3
msgid "Name=Sync"
msgstr "Name=Synchronizacja"

#: kipi-plugins/sync/kipiplugin_sync.desktop:17
msgid "Comment=KIPI Synchronization Plugin"
msgstr "Comment=Wtyczka KIPI do synchronizacji"

#: kipi-plugins/timeadjust/kipiplugin_timeadjust.desktop:3
msgid "Name=TimeDateAdjust"
msgstr "Name=Ustawianie daty i czasu"

#: kipi-plugins/timeadjust/kipiplugin_timeadjust.desktop:25
msgid "Comment=KIPI Time and Date Adjust"
msgstr "Comment=Wtyczka KIPI do ustawiania daty i czasu"

#: kipi-plugins/wallpaper/kipiplugin_wallpaper.desktop:3
msgid "Name=WallPaper"
msgstr "Name=Tapeta pulpitu"

#: kipi-plugins/wallpaper/kipiplugin_wallpaper.desktop:30
msgid "Comment=KIPI Set Wall Paper Plugin"
msgstr "Comment=Wtyczka KIPI do ustawiania tapety pulpitu"
